/* Brand color: #028692 */

.wrightmodule-imgfeatured img {
    width: 100%;
}

@media (min-width: 1200px) {
    .container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container {
        width:1260px
    }
}

@media (min-width: 787px) {
	.row-fluid {
		display: flex;
	}
}

/* Exception to flex display*/
.id_916 .row-fluid {
	display: block;t
}

div#logo {
    margin-top: -40px;
    margin-bottom: -30px;
}

.rt-center {
	text-align: center;
}

.readon img {
    border: 3px solid #028692;
    padding: 5px;
    background: rgba(2, 134, 146, 0.3);
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}

.readon img:hover {
	background: rgba(2, 134, 146, 0.5);
}

.jss-title h2 {
    font-weight: 700;
    font-size: 45px;
}

#jss_ubqjmfrcyn.jss-slider .jss-title-description .jss-title, #jss_ubqjmfrcyn.jss-slider .jss-title-description .jss-description {
	padding-left: 30px!important;
	padding-right: 30px!important;
}

blockquote p {
    font-size: 14px;
}

/*
** MAIN MENU **
*****************************/
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
	color: #028692;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {
	background-color: #026B75;
}

.dropdown-menu {
	background-color:  #028692;
}

/* TOP BAR MENU */

.login-buttons {
    margin-top: 6px;
}

input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 80%;
	height: 20px;
    margin-top: 12px;
}

input[type=search] {
	background: #ededed url(https://static.tumblr.com/ftv85bp/MIXmud4tx/search-icon.png) no-repeat 9px center;
	border: solid 1px #ccc;
	padding: 5px 10px 5px 32px;
	width: 60px;
	
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}
input[type=search]:focus {
	width: 100%;
	background-color: #fff;
	border-color: #028692;
	
	-webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
	-moz-box-shadow: 0 0 5px rgba(109,207,246,.5);
	box-shadow: 0 0 5px rgba(109,207,246,.5);
}


input:-moz-placeholder {
	color: #999;
}
input::-webkit-input-placeholder {
	color: #999;
}


/*
** MISC COLORS **
*****************************/
.btn {
	border-radius: 0;
}
.btn-primary {
	background: #026B75;
}

.module-color a, .moduletable-color a {
	color: #c0c0c0;
}


/*
** FORMS **
*****************************/
input, textarea, .uneditable-input {
    width: 90%;
}

.cb_template input[type="checkbox"] {
    margin-top: -10px;
    margin-right: 10px;
}

/*
** ESHOP PRODUCT GRID **
*****************************/

.eshop-products-grid .row-fluid {
    margin-bottom: 25px;
}

.product-container {
	position: relative;
	padding-bottom: 100px;
}

.product-container-image img {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
}

.product-short-desc p {
    font-size: 80%;
}

h4.product-name {
    font-size: 16px;
}

.eshop-product-price {
    background: #028692;
    color: #fff;
    padding: 10px 0;
	position: absolute;
    left: 0;
	right: 0;
    bottom: 50px;
}

.eshop-buttons, .eshop-product .eshop-buttons.eshop-buttons-override {
    position: absolute!important;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0!important;
  width: 100%!important;
}

/*
** SPEAKER LIST **
*******************************/

.boobook-speaker img {
	width: 100%;
	max-width: unset;
}

.set-speaker-request {
    margin: 20px 0;
}

.boobook-speaker h3 {
    margin-top: 20px!important;
    border-bottom: 1px solid #028692;
}

.eshop-container .row-fluid {
    display: block;
}

/*
** PHOCA DOWNLOADS **
********************************/
#phoca-dl-category-box .pd-filebox {
    max-width: 800px;
    margin: 0 auto;
}

/*
** ACY MAILING **
********************************/

.archiveRow {
    max-width: 800px;
    margin: 0 auto;
}

/*
** HIDE SOME OF THE OTHER RESOURCES LINKS **
*******************************/
.id_158 .vce-english {display: none;}
.id_160 .vce-eal {display: none;}
.id_159 .vce-el {display: none;}
.id_773 .literature {display: none;}

/*
** FOOTER **
*****************************/
#footer {
	background-color: #028692;
}
/*
** DT REGISTER PRICE BOX COLOUR **
*****************************/
.com_dtregister .eventlists .event-price,
.com-dtregister .eventlists .event-price {
  background-color: #028692;
}

.cb_template .table-responsive {
    display: block;
    width: 60%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}